Bug 346771 - Port cyrus-sasl to use NSS library for cryptography
Port cyrus-sasl to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: cyrus-sasl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:17 EDT by Peter Vrabec
Modified: 2015-10-02 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-02 04:21:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:17:26 EDT
cyrus-sasl should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 2 Fedora Admin XMLRPC Client 2009-05-04 04:27:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-11-30 08:22:11 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Antoine Gaillard 2013-02-19 05:25:37 EST
Is someone working on that or is it already implemented?
Comment 5 Petr Lautrbach 2013-02-19 08:09:46 EST
It's not implemented and as far as I know, nobody works on that.
Comment 6 Petr Lautrbach 2015-10-02 04:21:45 EDT
The crypto consolidation effort has stalled. cyrus-sasl is not a new software and we don't plan to do the rewrite anytime soon.

Note You need to log in before you can comment on or make changes to this bug.